HDFUNPAC(1)

NAME
hdfunpac - unpacks an HDF file

SYNOPSIS

hdfunpac [-d <datafilename>] <hdffile>

DESCRIPTION
hdfunpac unpacks an HDF file by exporting the scientific data elements (DFTAG_SD) to external object elements. This is a utility for external file handling for the parallel I/O interface on the CM5.